/*!
 * Preboot v2
 *
 * Open sourced under MIT license by @mdo.
 * Some variables and mixins from Bootstrap (Apache 2 license).
 */
span.upper,
.upper {
  text-transform: uppercase;
  font-weight: inherit;
}
.cp_contact_desc {
  width: 60px;
  display: inline-block;
}
.cp {
  max-width: 987px;
  font-size: 16px;
  hyphens: auto;
  hyphenate-limit-chars: auto 5;
  hyphenate-limit-lines: 2;
}
.cp a small,
.cp h1 small,
.cp h2 small,
.cp h3 small,
.cp h4 small,
.cp h5 small,
.cp h6 small {
  font-size: 80%;
}
.cp a i,
.cp h1 i,
.cp h2 i,
.cp h3 i,
.cp h4 i,
.cp h5 i,
.cp h6 i {
  background: url("../img/marker.png");
  background-size: 100% 100%;
  color: #004f91;
  font-style: normal;
  padding: 0 10px;
}
.cp h1 {
  font-size: 3em !important;
  line-height: 1.1;
  font-family: "Open Sans Condensed", sans-serif;
  color: #004f91 !important;
  font-weight: bold;
  margin: 0;
}
.cp h2 {
  font-size: 2.5em;
  margin: 20px 0 26px;
  color: #004f91;
}
.cp h1 + h2 {
  font-size: 1.4em;
  line-height: 1.4;
  font-weight: normal;
  margin: 0 0 30px;
}
.cp h3,
.cp h4 {
  font-size: 1.2em;
  font-weight: bold;
  margin: 0;
}
.cp h2 + h3 {
  margin: -30px 0 20px;
}
.cp h4 {
  font-size: 1em;
  margin: 0 0 10px;
}
.cp p {
  margin-bottom: 1.2em;
  color: #777;
}
.cp .cp_center {
  text-align: center;
}
.cp .cp_small {
  font-size: 80%;
}
.cp .cp_header_blue {
  background: #004f91;
  color: #ffed00;
  padding: 16px 20px 5px;
  margin-bottom: 30px;
}
.cp .cp_header_blue h1,
.cp .cp_header_blue h2,
.cp .cp_header_blue h3,
.cp .cp_header_blue h4,
.cp .cp_header_blue h5,
.cp .cp_header_blue h6 {
  color: #FFF !important;
}
.cp .cp_header_blue h1 i,
.cp .cp_header_blue h2 i,
.cp .cp_header_blue h3 i,
.cp .cp_header_blue h4 i,
.cp .cp_header_blue h5 i,
.cp .cp_header_blue h6 i,
.cp .cp_header_blue h1 small,
.cp .cp_header_blue h2 small,
.cp .cp_header_blue h3 small,
.cp .cp_header_blue h4 small,
.cp .cp_header_blue h5 small,
.cp .cp_header_blue h6 small {
  color: #FFF !important;
}
.cp .cp_header_blue h1 i,
.cp .cp_header_blue h2 i,
.cp .cp_header_blue h3 i,
.cp .cp_header_blue h4 i,
.cp .cp_header_blue h5 i,
.cp .cp_header_blue h6 i {
  background: url("../img/marker_red.png");
  background-size: 100% 100%;
}
.cp_button,
.ui-widget-content a.cp_button {
  background: #004f91;
  color: #ffed00;
  text-decoration: none;
  font-family: "Open Sans Condensed", sans-serif !important;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 3px;
  font-size: 1.1em;
  -webkit-transform-style: preserve-3d;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  transition-property: all;
}
.cp_button:hover,
.ui-widget-content a.cp_button:hover,
.cp_button:focus,
.ui-widget-content a.cp_button:focus,
.cp_button:active,
.ui-widget-content a.cp_button:active {
  background: #002e55;
}
.cp_button.scale:hover,
.ui-widget-content a.cp_button.scale:hover,
.cp_button.scale:focus,
.ui-widget-content a.cp_button.scale:focus,
.cp_button.scale:active,
.ui-widget-content a.cp_button.scale:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.btnlist {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  text-align: center;
  max-width: 80%;
}
.btnlist li {
  margin: 0 8px 12px 0;
  display: inline;
  display: inline-block;
  line-height: 50px;
}
.cp_button_medium,
.ui-widget-content a.cp_button_medium {
  background: #004f91;
  color: #ffed00;
  text-decoration: none;
  font-family: "Open Sans Condensed", sans-serif !important;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 3px;
  font-size: 1.1em;
  -webkit-transform-style: preserve-3d;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  transition-property: all;
  font-size: 1.5em;
  padding: 7px 20px;
}
.cp_button_medium:hover,
.ui-widget-content a.cp_button_medium:hover,
.cp_button_medium:focus,
.ui-widget-content a.cp_button_medium:focus,
.cp_button_medium:active,
.ui-widget-content a.cp_button_medium:active {
  background: #002e55;
}
.cp_button_medium.scale:hover,
.ui-widget-content a.cp_button_medium.scale:hover,
.cp_button_medium.scale:focus,
.ui-widget-content a.cp_button_medium.scale:focus,
.cp_button_medium.scale:active,
.ui-widget-content a.cp_button_medium.scale:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.cp_button_big {
  background: #004f91;
  color: #ffed00;
  text-decoration: none;
  font-family: "Open Sans Condensed", sans-serif !important;
  font-weight: bold;
  padding: 5px 10px;
  border-radius: 3px;
  font-size: 1.1em;
  -webkit-transform-style: preserve-3d;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  transition-property: all;
  font-size: 2em;
  padding: 10px 20px;
}
.cp_button_big:hover,
.cp_button_big:focus,
.cp_button_big:active {
  background: #002e55;
}
.cp_button_big.scale:hover,
.cp_button_big.scale:focus,
.cp_button_big.scale:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.cp_textbutton {
  font-weight: bold;
  display: inline-block;
  font-size: .8em;
  text-decoration: underline;
  cursor: pointer;
  color: #004f91;
}
.cp_lightbutton {
  font-weight: bold;
  display: inline-block;
  font-size: .8em;
  text-decoration: none;
  cursor: pointer;
  color: #004f91;
  background: #ededed;
  padding: 8px 12px;
  border-radius: 3px;
}
.tabnav {
  border: none;
}
.tabnav > ul {
  border: none;
  background: #e2e2e2;
  margin-left: -12px;
  margin-right: -12px;
  *zoom: 1;
  margin: 0;
  border-radius: 0;
  margin-bottom: -1px;
}
.tabnav > ul:before,
.tabnav > ul:after {
  content: " ";
  display: table;
  line-height: 0;
}
.tabnav > ul:after {
  clear: both;
}
.tabnav > ul li {
  float: left;
  border: none !important;
  background: transparent !important;
  min-height: 1px;
  padding-left: 12px;
  padding-right: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  border-radius: 0;
  cursor: pointer;
}
@media (min-width: 768px) {
  .tabnav > ul li {
    float: left;
    width: 25%;
  }
}
.tabnav > ul li a {
  border: none;
  display: block;
  text-align: center;
  display: table;
  width: 100%;
  height: 70px;
  cursor: pointer;
}
.tabnav > ul li a h3 {
  color: #919191;
  text-transform: uppercase;
  font-size: 1em;
  display: table-cell;
  vertical-align: middle;
  padding: 0 6px;
}
.tabnav > ul li.ui-state-active a {
  background: #FFF;
}
.tabnav > ul li.ui-state-active a h3 {
  color: #004f91;
  border-top: 10px solid #e2e2e2;
  border: 1px solid #e2e2e2;
  border-bottom: none;
}
.tabnav .ui-tabs-panel {
  border: 1px solid #e2e2e2;
  border-radius: 0;
  padding: 30px 40px;
}
.explainers .explainer {
  background: url("../img/divider.png") bottom center no-repeat;
  padding: 40px 0;
  margin-left: -12px;
  margin-right: -12px;
  *zoom: 1;
}
.explainers .explainer:before,
.explainers .explainer:after {
  content: " ";
  display: table;
  line-height: 0;
}
.explainers .explainer:after {
  clear: both;
}
.explainers .explainer .explainer_text {
  min-height: 1px;
  padding-left: 12px;
  padding-right: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  .explainers .explainer .explainer_text {
    float: left;
    width: 50%;
  }
}
.explainers .explainer .explainer_text h3 {
  font-size: 1.6em;
  line-height: 1.2;
  margin: 0 0 0.6em;
  font-weight: normal;
}
.explainers .explainer .explainer_full {
  min-height: 1px;
  padding-left: 12px;
  padding-right: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  .explainers .explainer .explainer_full {
    float: left;
    width: 66.66666667%;
  }
}
@media (min-width: 768px) {
  .explainers .explainer .explainer_full {
    margin-left: 16.66666667%;
  }
}
.explainers .explainer .explainer_full h3 {
  font-size: 1.6em;
  line-height: 1.2;
  margin: 0 0 0.6em;
  font-weight: normal;
}
.explainers .explainer .explainer_image {
  min-height: 1px;
  padding-left: 12px;
  padding-right: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  .explainers .explainer .explainer_image {
    float: left;
    width: 50%;
  }
}
.explainers .explainer .explainer_image img {
  max-width: 100%;
  height: auto;
}
.explainers .explainer:nth-child(2n) .explainer_image,
.explainers .explainer:nth-child(2n) .explainer_text {
  float: right;
}
.explainers .explainer:last-child {
  background: none;
}
body {
  margin: 0;
  padding: 0;
}
#cp_homeoffers {
  width: 987px;
  margin-bottom: 30px;
}
#cp_homeoffers .r1 {
  line-height: 0;
  font-size: 0;
  margin-left: -12px;
  margin-right: -12px;
  *zoom: 1;
  margin-bottom: 24px;
}
#cp_homeoffers .r1:before,
#cp_homeoffers .r1:after {
  content: " ";
  display: table;
  line-height: 0;
}
#cp_homeoffers .r1:after {
  clear: both;
}
#cp_homeoffers .r1 #cp_homeoffers_slider {
  min-height: 1px;
  padding-left: 12px;
  padding-right: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  #cp_homeoffers .r1 #cp_homeoffers_slider {
    float: left;
    width: 75%;
  }
}
#cp_homeoffers .r1 #cp_homeoffers_slider a {
  display: inline-block;
  position: relative;
  overflow: hidden;
  height: 324px;
}
#cp_homeoffers .r1 #cp_homeoffers_slider a img {
  width: 734px;
  height: auto;
  margin-left: 12px;
}
#cp_homeoffers .r1 #cp_homeoffers_slider a .cp_homeoffers_slider_price {
  font-size: 60px;
  line-height: 1;
  font-family: Oswald, sans-serif;
  font-weight: bold;
  background: #eb5d48;
  color: #ffed00;
  width: auto;
  padding: 15px 50px 50px 30px;
  transform: rotate(-4deg);
  position: absolute;
  z-index: 9999;
  bottom: -30px;
  right: -30px;
  text-align: right;
}
#cp_homeoffers .r1 #cp_homeoffers_slider a .cp_homeoffers_slider_price span {
  font-family: Oswald, sans-serif;
  font-weight: 500;
  font-size: 40px;
}
#cp_homeoffers .r1 #cp_homeoffers_slider a .cp_homeoffers_slider_price i {
  font-style: normal;
  letter-spacing: -1px;
}
#cp_homeoffers .r1 #cp_homeoffers_slider a .cp_homeoffers_slider_price i sup {
  font-size: 36px;
  margin-left: -10px;
}
#cp_homeoffers .r1 #cp_homeoffers_marketing1 {
  min-height: 1px;
  padding-left: 12px;
  padding-right: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  #cp_homeoffers .r1 #cp_homeoffers_marketing1 {
    float: left;
    width: 25%;
  }
}
#cp_homeoffers .r1 #cp_homeoffers_marketing1 img {
  margin-left: 12px;
}
#cp_homeoffers .r2 {
  line-height: 0;
  font-size: 0;
  margin-left: -12px;
  margin-right: -12px;
  *zoom: 1;
  margin-bottom: 24px;
}
#cp_homeoffers .r2:before,
#cp_homeoffers .r2:after {
  content: " ";
  display: table;
  line-height: 0;
}
#cp_homeoffers .r2:after {
  clear: both;
}
#cp_homeoffers .r2 #cp_homeoffers_banner {
  min-height: 1px;
  padding-left: 12px;
  padding-right: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  #cp_homeoffers .r2 #cp_homeoffers_banner {
    float: left;
    width: 75%;
  }
}
#cp_homeoffers .r2 #cp_homeoffers_banner img {
  width: 734px;
  height: auto;
  margin-left: 12px;
}
#cp_homeoffers .r2 #cp_homeoffers_marketing2 {
  min-height: 1px;
  padding-left: 12px;
  padding-right: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  #cp_homeoffers .r2 #cp_homeoffers_marketing2 {
    float: left;
    width: 25%;
  }
}
#cp_homeoffers .r2 #cp_homeoffers_marketing2 img {
  margin-left: 12px;
}
#cp_homeoffers .r3 {
  border-top: 1px solid #ededed;
  padding: 24px 0 0;
  margin: 24px 0 0;
}
#cp_homeoffers .r3 #cp_homeoffers_world {
  margin-left: -12px;
  margin-right: -12px;
  *zoom: 1;
}
#cp_homeoffers .r3 #cp_homeoffers_world:before,
#cp_homeoffers .r3 #cp_homeoffers_world:after {
  content: " ";
  display: table;
  line-height: 0;
}
#cp_homeoffers .r3 #cp_homeoffers_world:after {
  clear: both;
}
#cp_homeoffers .r3 #cp_homeoffers_world img {
  width: 100%;
  height: auto;
}
#cp_homeoffers .r3 #cp_homeoffers_world a {
  min-height: 1px;
  padding-left: 12px;
  padding-right: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 768px) {
  #cp_homeoffers .r3 #cp_homeoffers_world a {
    float: left;
    width: 25%;
  }
}
#cp_homeoffers .r3 #cp_homeoffers_world a h3 {
  font-size: 14px;
  color: #004f91;
  font-weight: bold;
  margin: 6px 0 0;
}
#cp_homeoffers .r3 #cp_homeoffers_world a h3 span {
  background: #004f91;
  color: #ffed00;
  padding: 1px 3px;
  text-transform: uppercase;
}
#cp_homeoffers .r3 #cp_homeoffers_world a:hover h3 b {
  text-decoration: underline;
}
.cycle-pager {
  display: block;
  text-align: left;
  width: 100%;
  z-index: 500;
  position: absolute;
  bottom: -16px;
  overflow: hidden;
  cursor: pointer;
}
.cycle-pager span {
  width: 8px;
  height: 0;
  display: inline-block;
  color: #ddd;
  cursor: pointer;
  background: #004f91;
  border-radius: 5px;
  padding-top: 8px;
  overflow: hidden;
  margin: 0 1px;
}
.cycle-pager span.cycle-pager-active {
  background: #0f223b;
}
.cycle-prev,
.cycle-next {
  position: absolute;
  bottom: -16px;
  z-index: 800;
  cursor: pointer;
  font-size: 10px;
}
.cycle-prev {
  right: 24px;
}
.cycle-next {
  right: 12px;
}
